body
{
	/*filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);*/
}
#top
{
	background-color: #7991c7;
	background-image: url(https://www.cnblogs.com/images/cnblogs_com/QFSoft/97408/o_o_Header.png);
	background-repeat: no-repeat;
	color: WhiteSmoke;
	border-top: 2px solid Black;
	border-bottom: 2px solid Black;
	padding: 0px;
	margin: 0px;
	*height: 82px;
}
#HeaderBar
{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: White;
}
#tagline
{
	font-size: 16px;
	margin: 0px;
	color: White;
}

.HeaderBar
{
	font-weight: normal;
	font-size: 11.5;
	border-collapse: collapse;
	background-image: url(https://www.cnblogs.com/images/cnblogs_com/QFSoft/97408/o_BlueTabBack.png);
	background-repeat: repeat-x;
}

.BlogStatsBar
{
	text-align: right;
	font-weight: normal;
	font-size: 11.5;
	color: #2f719c;
	border-collapse: collapse;
}
.HeaderTitles
{
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	width: 100%;
	text-align: right;
	vertical-align: middle;
	height:70px;
	*height:auto;
}
.HeaderBarTab
{
	background-image: url(https://www.cnblogs.com/images/cnblogs_com/QFSoft/97408/o_BlueTabFace.png);
	background-repeat: repeat-x;
	border-collapse: collapse;
	padding: 0px;
	border-left: 1px solid Black;
	vertical-align: middle;
}
.HeaderBar a:visited, .HeaderBar a:active, .HeaderBar a:link
{
	color: #2f719c;
	text-decoration: none;
	font-weight: normal;
	vertical-align: middle;
}
.CalTitle
{
	background-color: #819bd0;
	border-color: #ADF;
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	margin-left: 0px;
	padding: 0px;
	height: 100%;
}
.CalNextPrev
{
	background-color: #819bd0;
}
.CalDayHeader
{
	background-color: #cedbf7;
	color: #000;
}
div.postTitle
{
	padding-left: 3px;
	font-weight: bolder;
	font-size: 13px;
	padding-bottom: 3px;
	padding-top: 3px;
	border-bottom: gainsboro 1px solid;
	background-color: whitesmoke;
}

div.post
{
	border-right: #2f4373 2px solid;
	border-top: #2f4373 2px solid;
	border-left: #2f4373 2px solid;
	border-bottom: #2f4373 2px solid;
}

div.postTitle
{
	padding-left: 3px;
	font-weight: bolder;
	font-size: 13px;
	padding-bottom: 3px;
	padding-top: 3px;
	border-bottom: #2f4373 1px solid;
	background-color: #ebf1fe;
}

#leftmenu
{
	position: absolute;
	left: 0px;
	width: 300px;
	height: auto;
	background-color: #ebf1fe;
	padding-top: 0px;
}

.Cal
{
	border: 1px solid #186AA2;
	width: 93%;
	font-family: Arial;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 10px;
	height: 180px;
	background-color: #ebf1fe;
	padding: 0px;
	margin-left: 10px;
}

div.postFoot
{
	font-size: 11.5px;
	background-color: #ebf1fe;
	border-top: gainsboro 1px solid;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 1px;
	padding-top: 1px;
	text-align: right;
}
#main
{
	margin-left: 300px;
	background-color: white;
	padding: 10px;
	border-left: 1px solid #555;
	border-bottom: 4px solid Black;
}
